<?xml version="1.0" encoding="UTF-8"?>
<dialog id="IDD_WEBUPDATE" top="0" left="0" text="$IDD_WEBUPDATE$" image="" width="684" height="500" resizable="false" stylesheet="/EKCSS/EK.css" maximizable="false" minimizable="true" adjustsizetoimage="true" onload="WebUpdate_Init();">
	<Script id="Script" src="/EKScript/EasyKat.js"/>
	<Script id="Script1" src="/EKScript/WebUpdate.js"/>
	<Hidden id="stateid" name="stateid" text="$stateid$"/>
	<Hidden id="sessionid" name="sessionid" text="$sessionid$"/>
	<Hidden id="COMMAND" name="COMMAND" text="$COMMAND$"/>
	<Hidden id="UPDATEID" name="UPDATEID" text="$*.DLGDATA.DLGVARS.WEBUPDATE.UPDATEID$"/>

	<image id="LOGO" src="EKImage/Logo_4c.gif" left="400" top="25" />

	<edit id="IDC_STATUS_EDIT" name="IDC_STATUS_EDIT" top="76" left="130" text="" style="EDIT_NORMAL_LEFT" width="400" height="80" dbtext="true" readonly="true" />

	<image id="IDC_IMG_10" src="EKImage/StateOK.gif" top="100" left="130" visibility="visible" />
	<image id="IDC_IMG_11" src="EKImage/StateOK.gif" top="120" left="130" visibility="visible" />
	<image id="IDC_IMG_12" src="EKImage/StateOK.gif" top="140" left="130" visibility="visible" />

	<text id="IDC_GET_SERVER_FILE_LIST_TXT" top="102" left="160" text="$IDC_WEBUPDATE_GET_SERVER_FILE_LIST$" style="LABEL_BLUE" width="200" height="16"/>
	<text id="IDC_COMPARE_FILE_LIST_TXT" top="122" left="160" text="$IDC_WEBUPDATE_COMPARE_FILE_LIST$" style="LABEL_BLUE" width="200" height="16"/>
	<text id="IDC_CHECK_FILE_SYSTEM_TXT" top="142" left="160" text="$IDC_WEBUPDATE_CHECK_FILE_SYSTEM$" style="LABEL_BLUE" width="200" height="16"/>

	<button id="IDC_WEBUPDATE_OK_1" top="172" left="160" name="IDD_WEBUPDATE_OK_1" text="$IDD_WEBUPDATE_RUN_1$" style="ZA_BUTTON" width="200" height="25" disabled="false" onclicked="WebUpdate_Action('IDC_WEBUPDATE_OK_1');"/>

	<edit id="IDC_VERSION_MISMATCH_EDIT" top="212" left="100" text="$*.DLGDATA.DLGVARS.WEBUPDATE.VERSION_MISMATCH$" style="EDIT_NORMAL_RIGHT" width="45" height="16"/>
	<edit id="IDC_MISSING_FILES_EDIT" top="232" left="100" text="$*.DLGDATA.DLGVARS.WEBUPDATE.MISSING_FILES$" style="EDIT_NORMAL_RIGHT" width="45" height="16"/>
	
	<text id="IDC_VERSION_MISMATCH_TXT" top="212" left="160" text="$IDC_WEBUPDATE_VERSION_MISMATCH$" style="LABEL_BLUE" width="200" height="16"/>
	<text id="IDC_MISSING_FILES_TXT" top="232" left="160" text="$IDC_WEBUPDATE_MISSING_FILES$" style="LABEL_BLUE" width="200" height="16"/>

	<edit id="IDC_VERSION_MISMATCH_SIZE_EDIT" top="212" left="410" text="$*.DLGDATA.DLGVARS.WEBUPDATE.VERSION_MISMATCH_SIZE$" style="EDIT_NORMAL_RIGHT" width="45" height="16"/>
	<edit id="IDC_MISSING_FILES_SIZE_EDIT" top="232" left="410" text="$*.DLGDATA.DLGVARS.WEBUPDATE.MISSING_FILES_SIZE$" style="EDIT_NORMAL_RIGHT" width="45" height="16"/>

	<text id="IDC_VERSION_MISMATCH_SIZE_TXT" top="212" left="470" text="KB" style="LABEL_BLUE" width="200" height="16"/>
	<text id="IDC_MISSING_FILES_SIZE_TXT" top="232" left="470" text="KB" style="LABEL_BLUE" width="200" height="16"/>
	
	<image id="IDC_IMG_20" src="EKImage/StateOK.gif" top="280" left="130" visibility="visible" />
	<image id="IDC_IMG_30" src="EKImage/StateOK.gif" top="300" left="130" visibility="visible" />
	<image id="IDC_IMG_40" src="EKImage/StateOK.gif" top="320" left="130" visibility="visible" />

	<text id="IDC_REQUEST_BACKUP_TXT" top="282" left="160" text="$IDC_WEBUPDATE_REQUEST_UPDATE$" style="LABEL_BLUE" width="200" height="16"/>
	<text id="IDC_CHECK_BACKUP_PRESENT_TXT" top="302" left="160" text="$IDC_WEBUPDATE_CHECK_UPDATE_PRESENT$" style="LABEL_BLUE" width="200" height="16"/>
	<text id="IDC_INSTALL_BACKUP_TXT" top="322" left="160" text="$IDC_WEBUPDATE_INSTALL_UPDATE$" style="LABEL_BLUE" width="200" height="16"/>

	<button id="IDC_WEBUPDATE_OK_2" top="352" left="160" name="IDC_WEBUPDATE_OK_2" text="$IDD_WEBUPDATE_RUN_2$" style="ZA_BUTTON" width="200" height="25" disabled="false" onclicked="WebUpdate_Action('IDC_WEBUPDATE_OK_2');"/>

	<button id="CANCEL" top="450" left="480" name="CANCEL" text="$CANCEL$" style="ZA_BUTTON" width="100" height="25" disabled="false" onclicked="closeIFrame('IF_WEBUPDATE');" visibility="visible"/>
	<button id="OK" top="450" left="480" name="OK" text="$OK$" style="ZA_BUTTON" width="100" height="25" disabled="false" onclicked="closeIFrame('IF_WEBUPDATE');" visibility="hidden"/>

</dialog>